
html {
    font-size: 62.5%;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #000000;
    max-width: 1920px;
    text-align: center;
}
.container-fluid.keep-width {
    max-width: 1200px;
}
.top, #content {
    max-width: 1920px;
    margin: auto;
}
.s-font {
    font-family: scriptorama-markdown-jf, sans-serif;
    font-weight: 400;
    font-style: normal;
}
strong {
    font-weight: 900;
}
.v-md {
    display: none;
}
.img-100 {
    max-width: 100%;
}
.no-margin {
    margin: 0 !important;
}
.top-section {
    position: relative;
    background-image: url("../img/site/top-bg.jpg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}
.styled-btn {
    font-weight: 600;
    color: #ffffff;
    background: #df1d84;
    text-align: center;
    font-size: 2.8rem;
    line-height: 6rem;
    padding: 0 3.5rem;
    display: inline-block;
    cursor: pointer;
}
.top-text-box {
    height: 62.4rem;
    background: #ffffff;
    width: 37rem;
    padding: 0 2.5rem;
    text-align: left;
}
.top-logo {
    margin: 4.5rem 0 3rem;
}
.product-header {
    font-size: 4rem;
    font-weight: 600;
    line-height: 2.5rem;
    margin-bottom: 3rem;
}
.product-header span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 2.3rem;
    color: #227530;
}
.product-header-2, .product-header-2 strong {
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 2.5rem;
    margin-bottom: 2rem;
}
.product-header-2 span {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 2.3rem;
    color: #227530;
}
.product-header-2 strong {
    color: #df1d84;
}
.ttb-p1 {
    font-size: 2.4rem;
    line-height: 2.6rem;
    margin: 2rem 0;
}
.ttb-p2 {
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin: 2rem 0;
}
.middle-section {
    padding: 10rem 0 0;
}
.product-row {
    text-align: center;
    align-items: center;
    align-content: space-between;
}
.product-row-last {
    margin-top: 3rem;
    flex-direction: row-reverse;
}
.product-pic {
    max-width: 100%;
}
.product-data {
    text-align: left;
    padding: 0 2rem;
    max-width: 57rem;
    margin: 0 auto;
}
.product-row-last .product-data {
    text-align: right;
}
.product-p1 {
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin: 2rem auto;
}
.product-list {
    padding: 0;
    text-align: left;
    margin: 2rem auto;
    font-size: 1.8rem;
    line-height: 2.2rem;
}
.product-row-last .product-list {
    padding-left: 6rem;
}
.product-list li {
    display: block;
    padding-left: 3.2rem;
    position: relative;
    margin-bottom: 1rem;
}
.product-list li:before {
    content: "";
    display: block;
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    left: 0;
    top: .3rem;
    background: #df1d84;
    border-radius: 50%;
}
.product-list li strong {
    color: #df1d84;
    font-weight: 600;
}
.top-mobile {
    display: none;
}
















































.poll-text {
    font-size: 1.8rem;
    font-weight: 300;
    margin-top: 30px;
}
.footer {
    background: transparent;
    border-top: none;
    position: relative;
}
.footer p {
    font-size: 1.7rem;
    color: #ffffff;
    font-weight: 400;
}
.regulation-link {
    color: #ffffff;
    text-decoration: underline !important;
    margin-top: 40px;
    display: inline-block;
}
#poll-container {
    
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal; 
}
.poll hgroup > h1 {


    
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal; 
    font-size: 3.6rem;
    line-height: 4.2rem;
    text-transform: uppercase;
    color: #000000;

}
.poll hgroup > h1 > strong {
    display: block;
    font-weight: 700;
}

.poll #counter {
    font-size: 3.6rem;
    color: #000000;
    font-weight: 300;
    margin: 3rem auto 1rem;
}

.poll #counter #counter-current {
    font-size: 3.6rem;
    color: #000000;
    font-weight: 300;
}
.poll-question.single-image {
    text-align: center;
}

.poll-question.single-image > .option {
    border: 1px solid #000000;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.single-image > .option > label {
    border: 1px solid #000000;

}
.poll-question input[type="radio"] + label, .poll-question input[type="checkbox"] + label {
    background: #ffffff;
    border: 1px solid rgba(39,41,135,.2);
}
.poll-question.single-image label > img {
    max-width: none;
}
.poll-question.single-image .checked-style {
    margin-bottom: -30px;
    border-radius: 50%;
    background: #FFFFFF;
    border: 1px solid #000000;
}
.poll-question.multi-image .checked-style {
    margin-bottom: -30px;
    border-radius: 0;
    background: #FFFFFF;
    border: 1px solid #000000;
}
.poll-question.single-image input[type="radio"] + label:hover .checked-style div,
.poll-question.single-image input[type="radio"]:checked + label .checked-style div,
.poll-question.single-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.single-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 50%;

    background: #c8c8c8;

    border-color: #c8c8c8;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.multi-image input[type="radio"] + label:hover .checked-style div,
.poll-question.multi-image input[type="radio"]:checked + label .checked-style div,
.poll-question.multi-image input[type="checkbox"] + label:hover .checked-style div,
.poll-question.multi-image input[type="checkbox"]:checked + label .checked-style div {
    border-radius: 0;
    background: #c8c8c8;

    border-color: #c8c8c8;
    width: 18px;
    height: 18px;
    margin: 3px auto;
}
.poll-question.single-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.poll-question.multi-image > .option {
    border: 1px solid #000000;
    margin: 0px 15px 30px 15px;
    float: none;
}
.poll-question.multi-image label > span {
    display: block;
    color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.poll-question input[type="radio"] + label:hover, .poll-question input[type="radio"]:checked + label, .poll-question input[type="checkbox"] + label:hover, .poll-question input[type="checkbox"]:checked + label {
    background: #df1d84;
    font-weight: 600;
    border-color: #df1d84;
    color: #ffffff !important;
}
.poll-question.multi-image input[type="radio"] + label:hover, .poll-question.multi-image input[type="radio"]:checked + label, .poll-question.multi-image input[type="checkbox"] + label:hover, .poll-question.multi-image input[type="checkbox"]:checked + label {
    background: #FFFFFF;
}
.form-navi .btn {
    
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal;
}
.form-navi .btn.next {
    background: #df1d84;
    border: 1px solid #df1d84;
    color: #ffffff;
    line-height: 54px;
    text-transform: capitalize;
    cursor: pointer;
    font-weight: 600;
}
.form-navi .btn.prev {
    background: #ffffff;
    border: 1px solid rgba(39,41,135,.2);
    color: #000000;
    line-height: 54px;
    text-transform: capitalize;
    cursor: pointer;
    font-weight: 600;
}
.poll-question .option {
    line-height: 20px;
    font-size: 16px;
    font-weight: 600 !important;
}
.poll-question .option label {
    padding: 15px 0;
    font-size: 2rem;
    font-weight: 600;
    color: #000000 !important;
    font-family: futura-pt, sans-serif;
}

p.txt.rules > a {
    color: #fff;
    text-decoration: underline;
}
#form_footer span {
    font-size: 2rem;
    line-height: 4rem;
    vertical-align: bottom;
}
#form_footer img {
    padding: 0 5px;
}
#content {
    background-image: url("../img/site/bottom-bg.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
}
#content2 {
    width: 900px;
    max-width: 100%;
    margin: 0 auto 6rem;
    padding-top: 50px;
    display: flex;
}
#content2 .poll {
    width: 70%;
    margin: auto;
}
#content2 .show-box {
    width: 30%;
    border: 1px solid #FFFFFF;
}
.poll-question-header {
    margin-top: 0;
}
.poll-question-header h3 {
    
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-style: normal; 
    font-size: 2.4rem;
    line-height: 2.6rem;
    color: #000000;
    margin: 1rem auto 2rem;
}
.poll-question, .form-navi, .form-submit {
    max-width: none;
}
.form-navi .btn.prev {
    line-height: 52px;
    border: 1px solid rgba(39,41,135,.2);
    height: 52px;
    color: #000000;
    background: #ffffff;
    font-weight: 600;
    font-size: 2rem;
}
.form-navi .btn.next {
    border: 1px solid #df1d84;
    line-height: 52px;
    height: 52px;
    color: #ffffff;
    background: #df1d84;
    font-weight: 600;
    font-size: 2rem;
}
.btn.prev, .btn.next {
    width: calc(50% - 10px);
    text-transform: capitalize;
}
.btn.prev + .btn.next {
    margin-left: 15px;
}
.btn.next {
    color: #FFFFFF;
}
.rules {
    text-align: center;
}
.form-navi {
    margin-top: 0;
}
button.btn[type="submit"] {
    background: #c82536;
}
.top-product-pic-mobile {
    display: none;
}
.visible-midium {
    display: none;
}
.visible-lg {
    display: none;
}
.message p {
    font-size: 2rem;
    margin-top: 1em;
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1464px) {
}
@media screen and (max-width: 1380px) {


}
@media screen and (max-width: 1200px) {
    html {
        font-size: 55%;
    }

    #content {
        background-size: contain;
    }

}
@media screen and (max-width: 1200px) and (min-width: 992px) {


}
@media screen and (max-width: 991px) {
    .product-data {
        margin: 4rem auto;
    }
    .product-row-last .product-data {
        text-align: left;
    }
    .product-row-last .product-list {
        padding-left: 0;
    }



    .visible-midium {
        display: inline-block;
        margin: auto;
    }
    .hidden-midium {
        display: none !important;
    }
    .v-md {
        display: block;
        margin: auto;
        width: 100%;
    }



}
@media screen and (max-width: 768px) {
    .product-pic {
        max-width: 70%;
    }
    #content {
        margin-top: 5rem;
        background-size: 200% auto;
    }
    .top-section {
        background: #ffffff;
    }
    .top-mobile {
        display: block;
        width: 100%;
    }
    .top-text-box {
        text-align: center;
        width: 100%;
        height: auto;
        padding-bottom: 2rem;
    }
    .top-logo {
        max-width: 60%;
    }



    .visible-lg {
        display: block;
    }
    .h-sm {
        display: none !important;
    }
    #content2 {
        flex-direction:row-reverse;
        flex-flow: row wrap;
        padding: 0 15px;
    }
    #content2 .poll, #content2 .show-box {
        width: 100%;
    }

    .poll-question.single-image > .option {
        width: 25%;
    }
}

@media screen and (max-width: 576px) {

    .poll-question.single-image > .option {
        float: none;
        margin: 15px auto;
    }

    .poll-question.single-image > .option {
        width: 75%;
    }

    .poll-question.single-image > .option, .poll-question.multi-image > .option {
        width: 48%;
        margin: 15px 1%;
    }

}

@media screen and (max-width: 490px) {


}
@media screen and (max-width: 440px) {
    html {
        font-size: 40%;
    }

    .poll-question .option {
        font-size: 12px;
    }
    .form-navi .btn.prev, .form-navi .btn.next {
        font-size: 16px;
    }
    #form_footer {
        padding: 20px 0;
    }

    #form_footer span {
        font-size: 1.5rem;
        line-height: 2.5rem;
    }

    #form_footer img {
        width: 140px;
    }
}

@media screen and (max-width: 440px) {

}
@media screen and (max-width: 375px) {



}
@media screen and (min-width: 577px) {

}

@media screen and (min-width: 768px) {
    .v-sm {
        display: none !important;
    }
}

@media screen and (min-width: 992px) {

    .v-sm {
        display: none;
    }

}

@media screen and (min-width: 1201px) {

}
@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

}

